Subject: Re: DMCA LEAD
From: Subir Chakma <[email-masked]>
To: Ankit Abrol <[email-masked]>
Date: Thu, 12 Jul 2012 01:45:21 +0530 (IST)

done 

Regards 
Subir 

----- Original Message ----- 
From: "Ankit Abrol" <[email-masked]> 
To: "Subir Bikas Chakma" <[email-masked]> 
Sent: Thursday, July 12, 2012 1:37:50 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: DMCA LEAD 

Hi Sir 
Name : Allan Anthony Buttnor 
Contact number : 512 782-4379. 
Best time : Any Time 

Rebecca: Hi, this is Rebecca. Would you like to know how our program works? 
Kyra has joined the chat. 
Kyra: Hi Al, 
Kyra: Just one moment and I will forward you to one of our consultants. 
Al: ok 
Transferring chat to Rebecca of New Client Care. 
Transferring... 
Rebecca has joined the chat. 
Al: Yes 
Rebecca: First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Rebecca: We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Rebecca: Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Al: Yes, I am interested in saving money on interest. 
Rebecca: I understand that .... 
is very important to you. However at this point I don’t know if you would even qualify for the program. 
Would you like to know if you can qualify for the program? 
Al: I have about $8,000 with 2 Mastercard companies and I have money coming in but I have been paying 25% interest for several years with the limit at max. I will be able to do a lump sum. 
Al: I am wondering how I can reduce what I pay them or if that is even desirable. 
Al: As I want to increase my credit rating. 
Rebecca: Okay 
Rebecca: Well in order for us to help you further we need to understand more about your particular debt situation. 
What’s your name and telephone number? 
Al: Well, I am Texas right now temporarily but live in Alberta. 512 782-4379. 
Rebecca: May I know your full name please ? 
Al: Allan Anthony Buttnor 
Rebecca: Thanks for the number. I will have one of our debt consultants call you to discuss your particular debt situation. 
What’s the best time to call? 
Al: Anytime, if I am by the phone. 
Rebecca: We will be contacting you soon with the detailed information. Thanks for visiting Debt Managers. Bye 

Thanks & Regards 
Ankit Abrol